
.owl-demo, .owl-demo2,  .owl-demo3, .owl-demo4{
	width:100%;
	float:left;
	position:relative;
	padding:0;
	margin:0;
}
.owl-demo-bottom{
	padding-bottom: 34px;
}
.owl-top-pad-25{
	padding: 25px 0 0 0;
}
.owl-auto-pad{
	padding: 0 50px;
}
.owl-top-pad-60{
	padding: 60px 0 0 0;
}
.owl-controls .owl-buttons div{
	color: #414142;
	display: inline-block;
	zoom: 1;
	*
	display: inline;/*IE7 life-saver */
	margin: 0;
	padding: 0;
	/* background-color:rgba(0, 0, 0, 0.3); */
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position:relative;
	overflow:hidden;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */

.owl-controls.clickable .owl-buttons div:hover{
	/*filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
	/* background-color:#f67130; */
	color: #0663af;
	filter: inherit;
	background-color: #29bcb4;
	border-color: #29bcb4;
}
.owl-next, .owl-prev{
	width: 40px;
/*	background-color: #fff;*/
	height: 40px;
	/*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;*/
	margin: 0 4px !important;
	background:url(../images/icons/white-arrow2.png) no-repeat center center ;
	background-repeat: no-repeat;
	background-position: center;

	background-color: transparent;
	/* background-size:60% !important; */
	/* text-indent:-999999px; */
	position:absolute;
	font-size: 0;
	color: #414142;
	/*background-color: #fff;*/
	text-align: right;
	border-radius: 10px;
	filter: invert(1);
    opacity: 0.2;
	border: 1px solid #ccc;

	
}

.owl-next{
	background-image: url(../images/icons/white-arrow.png);
	/* text-align: left; */
}
.owl-demo3 .owl-prev{
	float: left;
	}
.owl-demo3 .owl-next{
	float: right;
	}
.testi-box .owl-controls{ text-align: right; top: auto; bottom: 31px; }
.testi-box .owl-controls .owl-buttons div{ background-color: transparent; }
.testi-box .owl-controls .owl-buttons .owl-next{background: url(../images/icons/ar-next.png) no-repeat center center;}
.testi-box .owl-controls .owl-buttons .owl-prev{background: url(../images/icons/ar-prev.png) no-repeat center center;}




.doc-box .owl-demo .owl-controls{ top: 0px; text-align: right; display: none !important; }
/****************testimonials**********/

/* Styling Pagination*/
.cont-min{}

.cont-min .owl-controls{
	top:-50px;
	}

.owl-controls{
	width:100%;
    top: -48px;
    left: -9px;
	z-index:1;
	position:absolute;
	text-align:right;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-demo3 .owl-controls {
    width: 100%;
    height: 40px;
    top: 0;
    bottom:0;
    margin:auto 0;
    left: 0px;
    z-index: 1;
    position: absolute;
    text-align: center;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-demo .owl-controls {
    width: 100%;
    top: auto;
    bottom:0;
    left: 0px;
    z-index: 1;
    position: absolute;
    text-align: center;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 7px;
    border: 0px solid #fff;
    border-radius: 100%;
    background: #1a1745;
	
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	
	background: #29bcb4;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #ff0000;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	display:none;
}


/*****************************/

.owl-demo .item , .owl-demo2 .item,  .owl-demo4 .item{
	padding:0;
	margin:0 12px;
	position:relative;
	overflow:hidden;
}
.owl-demo3 .item{
	padding:0;
	margin:0 10px;
	position:relative;
}
.owl-album .item{
		padding:0;
	margin:0 13px;
	position:relative;
	margin-left: 13px !important;
}

 .owl-demo4 .item,  .owl-demo6 .item {
	 margin:0 0px!important;
	 border-left:1px solid #ccc;

}
	 
.owl-carousel .owl-item{
	float: left;
}


/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	left:-1px;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 3;
}
.owl-demo4 .owl-wrapper-outer:after, .owl-demo6 .owl-wrapper-outer:after{
width: 2px;
    height: 100%;
    background: #fff;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
	}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	

.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}

/* mouse grab icon */
/* .grabbing { 
    cursor:url(../images/grabbing.png) 10 10, move;
} */

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}




.owl-nav-bottom {
    padding-bottom: 70px;
}
.owl-nav-bottom .owl-controls {
	top: auto;
    bottom: 0;
    text-align: center;
}
.owl-nav-bottom .owl-next, .owl-nav-bottom .owl-prev {
    width: 50px;
    height: 50px;
    margin: 0 5px !important;
    border-radius: 0;
}
.owl-nav-bottom .owl-next:hover , .owl-nav-bottom .owl-prev:hover {
	background-color: #251948;
	border-color: #251948;
}



.owl-nav-top {
    padding-top: 70px;
}
.owl-nav-top .owl-controls {
	top: 0;
    bottom: auto;
    text-align: center;
}
.owl-nav-top .owl-next, .owl-nav-top .owl-prev {	
    width: 40px;
    height: 40px;
    margin: 0 5px !important;
    border-radius: 10px;
}
.owl-nav-top .owl-next:hover , .owl-nav-top .owl-prev:hover {
	background-color: #251948;
	border-color: #251948;
}

.owl-nav-off-top {
    padding-top: 0;
}
.owl-nav-off-top .owl-controls {
	top: -72px;
    bottom: auto;
    text-align: right;
}
.owl-nav-off-top .owl-next, .owl-nav-off-top .owl-prev {
    width: 40px;
    height: 40px;
    margin: 0 4px !important;
    border-radius: 10px;
}
.owl-nav-off-top .owl-next:hover , .owl-nav-off-top .owl-prev:hover {
	background-color: #251948;
	border-color: #251948;
}



.owl-demo4.docter-slide .item {
    margin: 0 5px !important;
    border: 0;
}
.owl-nav-top.docter-slide .owl-controls {
    margin-left: 9px;
}







@media only screen and (max-width: 768px) {
.owl-pad{
	padding:0 50px;
	}
}
	
	
@media only screen and (max-width: 640px) {

.cont-min .owl-controls{
	width:100%;
	text-align:center;
}
.owl-demo .owl-controls {
    width: 100%;
    top: 100%;
    }
.owl-demo .item , .owl-demo2 .item, .owl-demo3 .item{margin:0 5px;}
.owl-next, .owl-prev {
    width: 32px;
    height: 32px;
    }

}